body {
  /*background : #fff url(../img/bb2.gif) no-repeat top center;*/
  background: #fff;
  overflow-x : hidden;    
}
/*
#info {margin-top: 50px;}
#info .gpw {margin-bottom: 40px;}
#flagi {margin-top: 50px; margin-bottom: 40px;}


#flagi .icon img {width: 12px; height: 10px; margin-right: 3px;}
#flagi_przelacz {margin-left: 10px;}
*/

.header-row {margin-top: 30px;}
.main-icon {width: 215px;}

#flagi .icon img {width: 12px; height: 10px; margin-right: 3px;}


.navbar.navbar-main {border: 0; background-color: transparent; margin-bottom: 0; }
.navbar.navbar-main li a {text-transform: uppercase; font-family: tahoma; padding: 15px 17px;}
.navbar.navbar-main .navbar-nav > .active > a, .navbar.navbar-main .navbar-nav > .active > a:hover, .navbar.navbar-main .navbar-nav > .active > a:focus {
    background-color: #1777c4;
    color: #fff;
}

.navbar.navbar-main li.parent {position: relative;}
.navbar.navbar-main ul.navbar-nav ul  {margin: 0; padding: 10px; position: absolute; background: #1777c4;}
.navbar.navbar-main ul.navbar-nav ul li {list-style: none; border-bottom: 1px solid #f0f0f0;}
.navbar.navbar-main ul.navbar-nav ul li a{padding: 8px 0; display: block; color: #fff; white-space: nowrap;}

.main-left-column ul.menu li {float: none; margin-bottom: 5px; display: block;}
.main-left-column ul.menu li.parent.alias-parent-active {display: block ;}
.main-left-column ul.menu li.parent.alias-parent-active > ul {display: block !important; clear: both; width: auto; margin-bottom: 10px; min-height: 10px;}
.main-left-column ul.menu li.parent.alias-parent-active li.parent.active > ul {display: block !important; clear: both;}
.main-left-column ul.menu li.parent.alias-parent-active > ul a,
.main-left-column ul.menu li.parent.alias-parent-active li.parent.active > ul a {width: auto; float: none;}
.main-left-column ul.menu li ul li {width: auto;}
.main-left-column ul.menu li.active.parent > ul {display: block !important; clear: both; width: auto; margin-bottom: 10px; min-height: 10px;}
.main-left-column ul.menu li.active.parent > ul li {margin-bottom: 10px; min-height: 10px;}

.container-fluid {padding: 0;}

.main-row {margin-top: 20px;}

#aktualnosci .table tr td {border-top: 0;}
#nagrody .thumbnail {border: 0;}

.moduletable_smenu {margin-bottom: 30px;}
.moduletable_smenu .menu {clear: both;}
.moduletable_smenu .menu:before,
.moduletable_smenu .menu:after {
  display: table;
  line-height: 0;
  content: "";
}
.moduletable_smenu .menu:after {
  clear: both;
}

#nagrody li {margin-right: 50px;}

.embed-responsive.embed-responsive-custom {padding-bottom: 15%;}
.embed-responsive.embed-responsive-home {padding-bottom: 30%;}

#chronoform_formzgloszenie, #chronoform_formpraca, #chronoform_formpraca_en {width: auto;}
.Chronoform .ccms_form_element.cfdiv_custom {clear: both;}

/*
#foot{
   background  : #f3f6f7 url(../img/back_footer.gif) no-repeat center top;
}
*/
#foot{background  : #f3f6f7; padding-top: 20px; padding-bottom: 40px; border-top: 1px solid #d6d6d6; margin-top: 40px;}

#foot ul {padding-left: 10px;}

@media (max-width: 340px) {
    #mod-search-searchword {width: 120px; padding-left: 0;}
    #msearch.pull-right {float: left;}
    
    #chronoform_formhomepage select, #chronoform_formhomepage_en select {width: 190px; margin-left: 0;} 
    .txt_form {width: 290px;}
    
    
}

@media (max-width: 767px) {
    /*
    #info {margin-top: 0;}
    #info .gpw {margin-bottom: 20px;}
    #flagi {margin-top: 0; margin-bottom: 20px;}
    #md_fb {margin-top: 20px;}
    */
    
    .navbar.navbar-main ul.navbar-nav ul  {position: static; background: #fff; margin-left: 20px;}    
    .navbar.navbar-main ul.navbar-nav ul li a{color: #1777c4;}
    
    .main-icon {width: 150px;}
    .header-search {margin-top: 30px;}
    
    #img_ico_sport {width: 150px !important; height: 110px !important;}
    #container-partnerzy img {width: 40%}
    
    #aktualnosci .table-responsive td {white-space: normal;}
    
}

@media (min-width: 768px) {
    .header-search {margin-bottom: 20px;}

}

@media (max-width: 991px) {
    body {background-image : none;}
}

@media (min-width: 992px) {
    #msearch {margin-left: 20px;}
    .agent-search-container {padding-left: 40px;}

    .head-img-container {position: relative; top: -55px; z-index: -1; }
    .head-img-container .contact-page { top: 55px; margin-bottom: 55px;}
    .head-img-container .main-flash.embed-responsive-home {top: -10px; }
    /*.head-img-container .embed-responsive-home .embed-responsive-item {max-width: none; width: auto; height:100%; }*/
    .head-img-container .moduletable, .head-img-container .moduletable .custom, .head-img-container img {z-index: -1;}
    .head-img-container img.img-responsive {max-width: none; width: auto; height:100%; }
    .head-img-container .moduletable .custom {}
    #content_pdstr, #main-menu {z-index: 999999;}
    .main-content-container {position: relative; top: -55px;}



}

@media (min-width: 1200px) {
    
}